<?xml version = '1.0' encoding = 'UTF-8'?>
<LogicalDesign class="oracle.dbtools.crest.model.design.logical.LogicalDesign" name="Logical" id="568380E2-FBB2-25E3-6631-B84913F4F33D" mainViewID="B0591EE2-206C-6C66-031D-CBE426043784">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:15:28 UTC</createdTime>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</LogicalDesign>